Subject: Job Interview ...

From: Saleh Elmohamed <[email-masked]>
Date: Wed, 12 Apr 2000 21:49:58 -0400 (EDT)

Hi Geoffrey,

Looks like I have an interview coming up the 24th of April
with Numerical Technology in California. They'd like me to
give a short presentation.

I'd like to ask you, if possible, to borrow one of 
your laptops. The one that Neil has (Compaq named 'ohio') is 
dead with a corrupt CPU. I did ask him about it today and he
said it is no good. The mint I used last time is with Marek 
and I asked him to borrow for few days but he said it is in use.

Anyway, I'd really appreciate it if I could use one of yours
for few days. Will need it by the 20th or before if possible
so I'll have time to upload my files and software.

Many thanks.

-Saleh